Autotrace CVE-2016-7392 Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 92907
Class: Boundary Condition Error
CVE: CVE-2016-7392
Remote: Yes
Local: No
Published: Sep 10 2016 12:00AM
Updated: Sep 10 2016 12:00AM
Credit: Agostino Sarubbo of Gentoo.
Vulnerable: Autotrace Project AutoTrace 0.31.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus